include(${CMAKE_CURRENT_LIST_DIR}/DependencyBoost.cmake)

message(STATUS DEPENDENCIES_LIST="${DEPENDENCIES_LIST}")
add_custom_target(dependencies DEPENDS ${DEPENDENCIES_LIST})

list(LENGTH DEPENDENCIES_LIST DEPENDENCIES_LIST_SIZE)
message(STATUS DEPENDENCIES_LIST_SIZE=${DEPENDENCIES_LIST_SIZE})
